* {margin:0; padding:0;} 
a img, .area, a{outline:none; border:none;}
img, object{outline:none; border:none;}  
html, body {background:#fff /*url(../images/Bike-Motorcycle-bg.png) repeat-y center*/; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
a:link, a:visited {color:#000000;}

#wrapper{width:970px; background:#fff; margin:auto;}

/* Header*/
#header{position:relative; float:left; width:908px; height:144px; background:url(../images/web_header2015.png) no-repeat; margin:15px 0 0 29px;}
#sloganheader { position:absolute; top:60px; left:335px; width:350px; height:70px; background:url(../images/sloganheader2015_EN.png) no-repeat;}
#search{ position:absolute; top:47px; left:702px;}
#search_box{ background:url(../images/search-box-campagna.png) no-repeat; padding:0px 0 0 9px; border:none; position:absolute; top:2px; left:0px; color:#fff; height:24px; width:152px; font-size:11px;}
#loupe{ background:url(../images/search-trex-v13.png) no-repeat 0px 2px; width:30px; height:25px; border:none; position:absolute; top:0px; left:167px; margin:0 0 0 -6px; cursor:pointer;}
#logo{position:absolute; top:0px; left:0px;}
#logotrex16s {position:absolute; top:90px; left:115px; width:163px; height:45px; }
#logotrex16s:hover{ background:url(../images/header_logo_trex16s-over.png) no-repeat; }
#logotrex16sp {position:absolute; top:90px; left:300px; width:83px; height:43px; }
#logotrex16sp:hover{ background:url(../images/header_logo_trex16sp-over.png) no-repeat; }
#logov13r {position:absolute; top:90px; left:410px; width:175px; height:42px; }
#logov13r:hover{ background:url(../images/header_logo_v13r-over.png) no-repeat; }
#login {position:absolute; top:0px; left:165px; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-align:right; width:70px}
#login a{text-decoration:underline; color:#fdfdfd;}
#login a:hover{text-decoration:underline;}
#PhoneHeader {position: absolute; z-index: 50; margin: 80px 0 0 570px; color: white; font-size: 14px;}

/*langHeader*/
#langHeader{position:relative; width:908px; z-index:50; height:1px; float:left;}

/* Menu*/
div#topnav {margin: 0; padding: 0; position:absolute; top:98px; left:120px; width:720px; list-style:none; }
div#topnav div{ float: left; margin: 0; padding: 6px 20px 0 20px; position: relative;}
div#topnav div a {float:left; height:23px; padding: 5px 0 0px 0; text-transform:uppercase; margin:0 12px 0 8px; text-decoration:none; color:#fdfdfd; font-size:11px;}
div#topnav div div { display:none;}
div#topnav div div.active {display:block;position: absolute; text-align: center; width: 100%; top: 43px;}
.lignemenu{ background:url(../images/products-line-company.png) no-repeat;}
#menuSelected{position:absolute; top:144px; left:202px;}

/*Community Icon*/
#communityLogin{position:absolute; top:19px; left:645px; font-size:11px; font-family:Arial, Helvetica, sans-serif;}
.iconCommunity{ position:relative; float:left; margin:0 7px 0 0}
#youtube{ background:url(../images/youtube-trex-video-off.png) no-repeat; width:29px; height:29px; }
#twitter{ background:url(../images/twitter-campagna-motors-off.png) no-repeat; width:28px; height:28px; }
#facebook{ background:url(../images/facebook-trex-moto-off.png) no-repeat; width:27px; height:29px; }
#instagram{ background:url(../images/instagram-off.png) no-repeat; width:29px; height:29px; }
/*#likeFacebook{ margin-top: 4px; overflow: hidden;}*/
#youtube:hover{ background:url(../images/youtube-trex-video-over.png) no-repeat;}
#twitter:hover{ background:url(../images/twitter-campagna-motors-over.png) no-repeat; }
#facebook:hover{ background:url(../images/facebook-trex-moto-over.png) no-repeat;}
#instagram:hover{ background:url(../images/instagram-over.png) no-repeat; }

#content{position:relative; float:left; clear:left; width:970px; margin:6px 0 0 0px; min-height:200px;}
#contentVideo{position:relative; float:left; background:url(../images/moto-cycle-three-wheels-trex.png) no-repeat; width:927px; height:488px; margin:0 0 0 22px; z-index:4;}
#contentVideo iframe{position:relative; float:left; margin:28px 0 0 28px;}
#TitreHome{position:absolute; top:25px; left:40px; z-index:3; color:#333; margin: 0 50px 5px;}
#imagePlaceHolder{position:relative; float:left; margin:22px 0 0 24px;}
#newsBuildEvent{position:relative; float:left; clear:left; margin:0px 0 0 7px; /*background:url(../images/trex-news-events-show2.png) no-repeat*/; width:924px; height:150px;}
/*#news{position:relative; float:left; margin:21px 0 0 22px; background: url(../images/news-t-rex-moto.jpg) no-repeat; width:285px; height:124px;}
#imageNews{ position:absolute; top:50px; left:13px;}
#textNews{ position:absolute; top:48px; left:78px; width:193px; height:68px; font-family:Arial, Helvetica, sans-serif; font-size:11px; overflow:hidden;}
#textNews a{color:#bababa; text-decoration:none;}
#textNews a:hover{color:#ddd; text-decoration:underline;}
#suiteNews{ position:absolute; top:100px; left:250px;}
.dinProBlack{ color:#FFF; font-size:15px; position:absolute; top:12px; left:54px;}
#build{position:relative; float:left; margin:21px 0 0 13px; background: url(../images/build-own-motocycle-vr13.jpg) no-repeat; width:285px; height:124px; padding:53px 0 0 0;}
#events{position:relative; float:left; margin:21px 0 0 13px; background: url(../images/motorcycle-show-trex.jpg) no-repeat; width:285px; height:124px;}
.imageBuild{position:relative; float:left; margin:0px 10px 0 10px;}
.firstBike{margin:0px 0 0 15px;}
#EventList{ position:absolute; top:49px; left:34px; list-style:none;}
#EventList li{ height:22px; font-family:Arial, Helvetica, sans-serif; font-size:11px; background:url(../images/trex-news-bullet.png) no-repeat 0px 2px; padding:0px 0 0 20px;}
.ie7 #EventList li{ line-height:17px; }

#EventList li a{color:#FFF; text-decoration:none;}
#EventList li a:hover{text-decoration:underline;}
#NewsList{ position:absolute; top:48px; left:34px; list-style:none;}
#NewsList li{ height:24px; font-family:Arial, Helvetica, sans-serif; font-size:11px; background:url(../images/trex-news-bullet.png) no-repeat 0px 2px; padding:0px 0 0 20px; }
.ie7 #NewsList li{ line-height:17px; }
#NewsList li a{color:#FFF; text-decoration:none; line-height:10px}
#NewsList li a:hover{text-decoration:underline;}*/

#Register{position:absolute; top:167px; left:22px;}
#Register a{font-size:15px; color:#010101; background:url(../images/register-vehicule-trex.jpg) no-repeat; display:block; width:283px; height:53px; padding:20px 0 0 64px; text-decoration:none;}
#apparelGears {position:absolute; top:20px; left:20px; background:url(../images/home_shop_EN.jpg) no-repeat; width:908px; height:121px; }
#apparel{position:absolute; top:15px; left:290px; color:#000;}
#gears{position:absolute; top:21px; left:270px; color:#000;}
#shopNow{position:absolute; top:10px; left:700px;}
#shopNow a{display:block; width:168px; height:32px; background:url(../images/bouton_shop.png) no-repeat;}
#shopNow a:hover{ background-position:bottom;}

#newsletters{position:absolute; font-size:10px; padding:0px 0px 0px 20px; overflow:hidden; width:100px; clear: both; background:#bf1e2e; border: 1px solid #ffffff; -webkit-border-bottom-right-radius: 7px; -webkit-border-bottom-left-radius: 7px;-webkit-border-top-right-radius: 7px; -webkit-border-top-left-radius: 7px; -moz-border-radius-bottomright: 7px; -moz-border-radius-bottomleft: 7px; -moz-border-radius-topright: 7px; -moz-border-radius-topleft: 7px; border-bottom-right-radius: 7px; border-bottom-left-radius: 7px; border-top-right-radius: 7px; border-top-left-radius: 7px; }

#footer{position:relative; float:left; clear:left; width:908px; margin:20px 0 0 29px; background:url(../images/campagna-motor-footer.png) no-repeat; width:908px; height:172px;}
#menuFooter{list-style:none; /*margin:0 0 0 210px*/ width:908px; text-align: center;}
#menuFooter li{ display:inline;}
#menuFooter a{ color:#c6c6c6; text-transform:uppercase; text-decoration:none; font-size:10px; height:23px; display:inline-block; padding:10px 0 0 0; margin:5px 10px 0 0; }
#menuFooter a:hover{color:#fdfdfd; }
#menuFooter a.ligneFooter{ background: url(../images/ligne-menu-footer.png) no-repeat; margin:5px 10px 0 0; padding:3px 0 0 15px }
#copyright{ color:#fdfdfd; text-transform:uppercase; font-size:11px; position:absolute; top:96px; left:464px; }


/* Contenu Page*/
.bold{ font-weight:bold;}
.center{ display:block; width:100%; text-align:center;}
.italique{ font-style:italic;}
#titreSection{ position:relative; float:left; clear:left; margin:4px 0 0 28px; padding:15px 0 0 60px; color:#fefefe; text-transform:uppercase; background:url(../images/3-wheeled-motorcycle.jpg) no-repeat; width:908px; height:58px; }
#titreSection h1{ font-size:23px;}
.titreSection{ position:relative; float:left; background:url(../images/racing-bikes-t-rex.png) no-repeat; width:875px; height:33px; margin:5px 0 0 23px; padding:5px 0 0 18px; font-size:17px;  }
#containerPage{position:relative; float:left; margin:4px 0 0 21px }
#containerSpects{ position:relative; float:left; clear:left; margin:-2px 0 0 21px; height:887px;}

#containerBuild{ position:relative; float:left; clear:left; margin:4px 0 0 21px; height:768px;}
#containerPhotos{ position:relative; float:left; clear:left; margin:4px 0 0 21px; height:490px;}

#accueilTexte{margin: -2px 50px 5px; text-align: center; font-size: 12px; line-height: 15px; color: #444; position: absolute; top: 200px; width: 200px; left: 100px;}


.backgroundPhotos{ margin: 0 0 0 7px; }
#logoBlanc{ position:absolute; top:77px; left:38px;}
#slogantPhotos{position:absolute; top:100px; left:300px; font-size:22px; background:url(../images/street-legal-supercycle.png) no-repeat 0px 8px; padding:0 0 0 15px; }
.ceebox{position:absolute; top:214px; left:66px;}
#titreCarousel{ position:absolute; top:-10px; left:45px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; font-size:19px; color:#fefefe}
#contenuSection{ position:relative; float:left; clear:left; background:url(../images/ZZR1200-engine.png) repeat-y; width:923px; mini-height:60px; }
#contenuSection p{ font-family:Arial, Helvetica, sans-serif; font-size:11px; /*width:859px;*/ /*margin:6px 0 16px 30px;*/ margin:6px 30px 16px 30px; text-align:justify; position:relative; /*float:left; clear:left;*/ }
#basSection{ position:relative; float:left; background:url(../images/contact-trex-bike-company.png) no-repeat; width:923px; height:49px; margin:0 0 -6px 0;  }
#hautSection{ position:relative; float:left; background:url(../images/horsepower-acceleration.png) no-repeat; width:923px; height:20px; margin:0 0 0 0;  }
.espace{ padding:0 6px 0 0;}
.bottom{ margin:0 0 -18px 0;}
.texteBox{ background:url(../images/inputBox.png) no-repeat; width:238px; height:42px; border:none; padding:0 12px 0 14px; position:relative; float:left;}
.clearleft{ clear:left; margin:9px 0 0 0;}
.logoTREX16SP{position:absolute; top:79px; left:28px;}

/* Build nav*/
.imgBuild{position:relative; float:left; clear:left;}
#sousNav{ position:absolute; top:0px; left:7px; font-size:12px; text-transform:uppercase; }
#sousNav a{ color:#000000; text-decoration:none; margin:0 31px 0 31px; padding:0 0 8px 0; display:block;}
#sousNav a.sousSelected{ color:#000000; background: url(../images/customise-t-rex-colors.gif) no-repeat center bottom;}
.ligneSousNav{ position:relative; float:left; padding:12px 0 0 0; height:38px; }
.firstSousNav{ position:relative; float:left; padding:12px 0 0 0; height:38px;}

.toBeAnnounce{color:#FFFFFF; font-size:11px;}

.strong{font-size: 105%;}

/*Item carrer*/
#itemCarrerDescription{margin: 0 40px 0 0;}
#itemCarrerDescription ul{margin: 5px 0 0 90px;}

.YearLabel{
  font-weight : bold;
  margin-top: -1px;
}

#buyNow{position:absolute; top:55px; right:30px; z-index: 100;}
#buyNow a{display:block; width:139px; height:30px; background:url(../images/buynowButton.png) no-repeat;}

#startingAt{position:absolute; top:90px; right:45px; z-index: 100;}
#preload{display:none;}
#preload img{ width:1px; height:1px;}




















































































































































































































































































































































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
